policy.SE.algorithm=default-eIDAS
policy.SE.persistenceClass=A

policy.UK.algorithm=colresist-eIDAS
policy.UK.persistenceClass=C

policy.GB.algorithm=colresist-eIDAS
policy.GB.persistenceClass=C

policy.DK.algorithm=default-eIDAS
policy.DK.persistenceClass=A

policy.NO.algorithm=default-eIDAS
policy.NO.persistenceClass=A

policy.AT.algorithm=special-characters-eIDAS
policy.AT.persistenceClass=A

policy.FR.algorithm=colresist-eIDAS
policy.FR.persistenceClass=B

policy.IS.algorithm=default-eIDAS
policy.IS.persistenceClass=A

policy.ES.algorithm=default-eIDAS
policy.ES.persistenceClass=A

policy.CZ.algorithm=default-eIDAS
policy.CZ.persistenceClass=A

policy.BE.algorithm=special-characters-eIDAS
policy.BE.persistenceClass=A

policy.XX.algorithm=default-eIDAS
policy.XX.persistenceClass=A

policy.XY.algorithm=default-eIDAS
policy.XY.persistenceClass=A

policy.XA.algorithm=default-eIDAS
policy.XA.persistenceClass=A

policy.XB.algorithm=special-characters-eIDAS
policy.XB.persistenceClass=B

policy.XC.algorithm=default-eIDAS
policy.XC.persistenceClass=A

policy.NL.algorithm=colresist-eIDAS
policy.NL.persistenceClass=A

policy.DE.algorithm=colresist-eIDAS
policy.DE.persistenceClass=B

policy.IT.algorithm=default-eIDAS
policy.IT.persistenceClass=C

policy.EE.algorithm=default-eIDAS
policy.EE.persistenceClass=A

policy.HR.algorithm=default-eIDAS
policy.HR.persistenceClass=A

policy.SI.algorithm=default-eIDAS
policy.SI.persistenceClass=B

policy.LU.algorithm=default-eIDAS
policy.LU.persistenceClass=C

policy.PT.algorithm=default-eIDAS
policy.PT.persistenceClass=A

policy.SK.algorithm=default-eIDAS
policy.SK.persistenceClass=A

policy.LV.algorithm=default-eIDAS
policy.LV.persistenceClass=B

policy.HU.algorithm=default-eIDAS
policy.HU.persistenceClass=A
